I have a Netware 6.5sp3 OES, eDir, and ConsoleOne 1.3.6e.

Everytime I want administer LDAP Group/Servers I get a message telling me
that my snap-ins are older than the LDAP objects that I want to
administer. I installed the snap-ins for eDir8.7 on my local workstation
where C1 is installed. I also launched ConsoleOne from the server and I
got the same message. Where do I find the newer snap-ins?

Thanks in advance.